Subject: Bug#240: Hallo Freund,

From: dossa laly <[email-masked]>
Date: Wed, 17 Feb 2016 08:10:13 +0000

Hallo Freund,

Mein Name ist Mr.Dossa Laly Ich bin ein Banker von Beruf. Ich komme
aus Lome, Republik Togo Westafrika . Mein Grund für die
Kontaktaufnahme ist eine verlassene $ 15, 700, 000,00 (fünfzehn
Millionen siebenhunderttausend Dollar) auf Ihr Konto zu überweisen .
Der Besitzer dieses Fonds starben seit 2007 mit seinem nächsten
Verwandten. Ich möchte Sie an die Bank wie die nächsten Angehörigen
des Fonds zu präsentieren, da die relative des Empfängers sind
nirgends zu finden. Weitere Einzelheiten der Transaktion werden so
bald an Sie weitergeleitet werden, wie ich Ihrer Rückkehr Mail unter
Angabe Ihres Interesses erhalten. Ich denke, das Geld 50/50 mit Ihnen
zu teilen.

Freundliche Grüße,
Mr.Dossa Laly
Tel.0022898594726